%define upstream_name    Log-Lite
%define upstream_version 0.03

Name:       perl-%{upstream_name}
Version:    %perl_convert_version %{upstream_version}
Release:    %mkrel 1

Summary:    Log info in local file
License:    GPL+ or Artistic
Group:      Development/Perl
Url:        http://search.cpan.org/dist/%{upstream_name}
Source0:    http://www.cpan.org/modules/by-module/Log/%{upstream_name}-%{upstream_version}.tar.gz

BuildRequires: perl(ExtUtils::MakeMaker)
BuildArch: noarch

%description
Module Feature:

1. auto create file named by the first argument.

2. auto cut log file everyday.

%prep
%setup -q -n %{upstream_name}-%{upstream_version}

%build
%{__perl} Makefile.PL INSTALLDIRS=vendor

%make

%check
%make test

%install
%makeinstall_std

%files
%doc Changes META.yml README
%{_mandir}/man3/*
%perl_vendorlib/*




%changelog

* Thu Feb 23 2012 kharec <kharec> 0.30.0-1.mga2
+ Revision: 212648
- imported package perl-Log-Lite


* Thu Feb 23 2012 cpan2dist 0.03-1mga
- initial mageia release, generated with cpan2dist
